/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
html, body, form 
{
    /*height: 100%;*/
}
body {
	margin:0px;
	padding: 0px;
	background-color: #CDCECF;
	width: auto;
	/*height: 100%;*/
}



#OuterWrapper {
	margin: 0px auto;
	padding: 0px;
	width: 971px;
	border: none;
    background-image: url(/images/imgOuterWrapperBackground.png);
    background-repeat: repeat-y;
}

#wrapper {
    position: relative;
	margin: 0px 0px 0px 7px;
	padding: 0px;
	text-align: left;
	width: 941px;
	z-index: 60;
}


#Logo {
	position: absolute;
	margin: 0px;
	padding: 0px;
	top: 37px;
	left: 60px;
    z-index: 50;
}
#Logo img {
	border: none;
}

#menu
{	
	position: absolute;
	left: 94px;
	top: 125px;
	z-index: 80;
	width: 840px;
	height: 60px;
	margin: 0px;
	padding: 0px;
}

/***************Navigation**********************/
#menu ul.dropdown
{ 
	position:absolute;
	margin: 0px;
	padding: 0px;
	z-index: 80;
	height:auto;
	width: auto;
	list-style: none;
}
#menu ul.dropdown li                      
{	
	float: left;
	/*zoom: 1;*/
 	background: none;
 	margin: 0px 0px 0px 0px;
 	padding: 0px;
 	line-height: normal;
 	border: none;
    background-image: url(/images/imgMenuSeparator.png);
	background-position: left 0px;
	background-repeat: no-repeat;
}
#menu ul.dropdown li a
{	
	margin: 0;		
	text-indent:0;	
	height: 60px;
	/* width: 245px; */
	padding: 6px 22px 0px 22px; 
	display:block;
	/* font-family: Georgia, Georgia, serif; */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
    text-transform: uppercase;
	background-position: center 24px;
	background-repeat: no-repeat;
}
#menu ul.dropdown li a:hover
{
	color: #FFFFFF;
    background-image: url(/images/imgMenuHighlight.png);
	
}


#menu ul.dropdown li.mnu1 a 
{
    
}
#menu ul.dropdown li.mnu2
{
    background-image: none;
}
#menu ul.dropdown li.mnu2 a
{
	padding: 6px 22px 0px 0px; 
}

#menu ul.dropdown li.mnu3 a:hover
{

}
#menu ul.dropdown li.mnu4 a:hover
{

}
#menu ul.dropdown li.hover
{
	position: relative; 
}

/* 
	LEVEL TWO
*/
#menu ul.dropdown ul.children
{ 
	width: 245px;
	visibility: hidden; 
	position: relative; 
	top: 100%;	 
	left: 0;
	margin: 0;
	padding: 0px 0px 0px 0px;
	z-index: 80;
	list-style: none;
	background-image: url(/images/imgSpacer.gif);
	background-repeat: repeat;
}
#menu ul.dropdown ul.children li
{ 
	font-weight: normal;	
	float: none;
	border-bottom: 1px solid #8C8C90;
	margin: 0;
	padding: 0;
}
 /* IE 6 & 7 Needs Inline Block */
#menu ul.dropdown li ul.children li a
{ 
	
	border:0;
	background-image: none;
	text-indent: 0;
	width: 245px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	text-transform: none;
	color: #FFFFFF;	 
	display: inline-block;	
	padding: 10px 0px 10px 0px;
} 
#menu ul.dropdown ul.children li a:hover
{	
	color: #FFDD00;
	background-color: transparent;
	text-decoration: none;	
}
/* 
	LEVEL THREE
*/
#menu ul.dropdown ul ul{ left: 100%; top: 0; }
#menu ul.dropdown li:hover > ul 			{ visibility: visible; }

/*****************************************/


#header {
	position: static;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align: left;
	width: 941px;
	height: 115px;
    background-image: url(/images/imgHeaderBackground.jpg);
    background-repeat: no-repeat;
}
#menu-background {
	position: static;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align: left;
	width: 941px;
	height: 48px;
    background-image: url(/images/imgMenuBackground.png);
    background-repeat: repeat-x;
}

#contentwrapper {
	position: static;
	margin: 0px;
	padding: 0px;
    width: 941px;
    height: 381px;
	border-top: 2px solid #FFFFFF;
    background-image: url(/images/imgContentWrapperBackground.jpg);
    background-repeat: no-repeat;
}


div#LHSContent {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	display: block;
	width: 550px;
    height: 381px;
    background-repeat: no-repeat;
    background-position: left bottom;
}
div.LHSTitle
{
	display: block;
    float: left;
    width: 210px;
    margin: 0px;
    padding: 0px;
}
div.LHSTitle h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #004F62;
    text-align: right;
    margin: 0px 0px 0px 0px;
    padding: 160px 0px 0px 0px;
    text-transform: uppercase;
}

div.LHSQuote
{
	display: block;
    float: left;
    width: 213px;
    margin: 0px 0px 0px 70px;
    padding: 0px;
}
div.LHSQuote h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
    line-height: 25px;
	font-weight: bold;
	color: #A1D078;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 135px 0px 0px 0px;
}

div#LHSMenu {
	padding: 45px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	display: block;
	width: 229px;
    height: 336px;
    background-image: url(/images/imgGalleryMenuBackground.png);
    background-repeat: repeat;
}
div#LHSMenu p, div#LHSMenu ul {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 4px 10px 2px 10px;
	padding: 0px;
	font-size: 13px;
    text-align: right;
}
div#LHSMenu p {
	font-weight: bold;
}
div#LHSMenu ul {
    list-style: none;
	margin: 0px 10px 0px 25px;
	padding: 0px;
}
div#LHSMenu li {
    margin-bottom: 2px;
}
div#LHSMenu a {
    color: #FFFFFF;
    text-decoration: none;
}
div#LHSMenu a:hover {
    text-decoration: underline;
}

.content {
	padding: 0px 0px 10px 0px;
	margin: 75px 35px 0px 0px;
	width: 340px;
	height: 381px;
    height: 296px;
	float: right;
	display: block;
    overflow: auto;

}



.content p, .content ol, .content ul, .content h1, .content h2, .content h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #86888A;
	margin: 15px 10px 10px 10px;
	padding: 0px;
	font-size: 11px;
}

.content p {
	/* font-size: 12px; */
}

.content ol {
	margin: 0px 10px 0px 30px;
	padding: 0px;
}
.content ul {
	margin: 0px 10px 0px 25px;
	padding: 0px;
}
.content li {
    margin-bottom: 2px;
}
.content h1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #1382A2;
	margin-top: 10px;
}
.content h2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #1382A2;
}
.content h3 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #1382A2;
}
.content a {
	color: #004F62;
	text-decoration: none;
	
}
.content a:hover {
	text-decoration: underline;
}

div.ImageGallery
{
    position: relative;
}

div.ImageGallery_RotatorWrapper 
{

}
div.ImageGallery_RotatorWrapper_Content 
{
    display: block;
    width: 712px;
    height: 381px;
    overflow: hidden;
}
div.ImageGallery_RotatorWrapper_Title 
{
    display: block;
    height: 36px;
    overflow: hidden;
    width: 325px;
    margin: -360px 0px 0px 195px; 
}
div.ImageGallery_RotatorWrapper_Title h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 1px 5px 1px 5px;
    background-color: #FFFFFF;
    opacity: 0.5;
}

div.ImageGallery_Navigation 
{
    position: absolute;
    top: 182px;
    left: 0px;
    z-index: 50;
    width: 625px;
    height: 27px;
    margin: 0px 0px 0px 45px;
}
div.ImageGallery_Navigation a#ImageGallery_Navigation_NavLeft
{
    width: 27px;
    height: 27px;
    float: left;
    display: block;
    border: none;
    cursor: pointer;
    background-image: url(/images/ImageGallery/imgImageGallery_Navigation_NavLeft.png);
    background-repeat: no-repeat;
}
div.ImageGallery_Navigation a#ImageGallery_Navigation_NavLeft:hover
{
    background-position: 0px -30px;
}
div.ImageGallery_Navigation a#ImageGallery_Navigation_NavRight
{
    width: 27px;
    height: 27px;
    float: right;
    display: block;
    border: none;
    cursor: pointer;
    background-image: url(/images/ImageGallery/imgImageGallery_Navigation_NavRight.png);
    background-repeat: no-repeat;

}
div.ImageGallery_Navigation a#ImageGallery_Navigation_NavRight:hover
{
    background-position: 0px -30px;
}

#footer {
	
	position: relative;
	width: 941px;
	height: 212px;
	background-image: url(/images/imgFooterBackground.jpg);
	background-repeat: no-repeat;
}

div.FooterWrapper 
{
    margin: 0px 0px 0px 60px;
    padding: 0px;
    width: 750px;
    height: 150px;
    position: relative;
    z-index: 60;
}
div.FooterWrapper h3 {
    margin: 0px;
    padding: 60px 0px 16px 0px;
    color: #86888A;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}
div.FooterWrapper p {
    margin: 0px;
    padding: 0px 0px 0px 0px;
    color: #86888A;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    font-weight: normal;
}
div.FooterWrapper p a {
    color: #86888A;
    text-decoration: none;
}
div.FooterWrapper p a:hover {
    text-decoration: underline;
}
div.FooterAddress1 
{
    display: block;
    float: left;
    border: none;  
    width: 240px;
    margin: 0px 0px 0px 0px;
    padding: 0px; 
}


div.FooterAddress2 
{
    display: block;
    float: left;
    border: none;  
    width: 160px;
    margin: 0px 0px 0px 0px;
    padding: 0px; 
}
div.FooterSearch 
{
    display: block;
    float: left;
    border: none;  
    width: 200px;
    margin: 0px 0px 0px 0px;
    padding: 0px; 
}
#pnlSearch {
	margin: 0px;
	padding: 0px;
    width: 200px;
    min-height: 24px;
    background-image: url(/images/imgSearchBackground.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-color: #CACACA;
    border: 1px solid #707576;
}
#pnlSearch .searchbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	border: 1px solid transparent;
	width: 150px;
	margin: 1px 4px 0px 4px;
	padding: 2px 4px 0px 2px;
	background-color: transparent;
	float: left;
	outline: none;
}
#pnlSearch .searchbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #577F8D;
	border: 1px solid transparent;
	background-color: transparent;
	margin: 2px 4px 0px 4px;
	float: right;
	width: 22px;
	height: 22px;
	outline: none;
	cursor: pointer;
}
#pnlSearch p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	padding: 2px 0px 2px 2px;
    color: #CC0000;
	/*background-color: #FFFFFF;*/
}


div.FooterStrip 
{
    position: static;
    border-top: 1px solid #B1B5B7;
    margin: 20px 0px 12px 0px;
    width: 600px;
	height: 1px;
}



div.FooterText 
{
    display: block;
    float: left;
    border: none;   
    width: 550px;
    margin: 0px 0px 0px 25px;
    padding: 0px; 
}
div.FooterText p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ADAFB0;
	margin: 10px 0px 5px 0px;
	padding: 0px;
}
div.FooterText a {
	color: #ADAFB0;
	text-decoration: none;
}
div.FooterText a:hover {
	text-decoration:none;
}
div.FooterText ul
{ 
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: block;
}
div.FooterText ul li                      
{	
	float: left;
	/*zoom: 1;*/
 	background: none;
 	margin: 0px 0px 0px 0px;
 	padding: 0px;
 	line-height: normal;
 	border: none;

}
div.FooterText ul li a
{	
	margin: 0;		
	text-indent:0;	
	/* width: 245px; */
	padding: 0px 2px 0px 6px; 
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9E9F9F;
	text-align: center;
	text-decoration: none;
	background-image: url(/images/imgFooterMenuDot.png);
	background-position: left center;
	background-repeat: no-repeat;
}
div.FooterText ul li a:hover
{
	color: #9E9F9F;
	text-decoration: underline;
}
div#credit {
	margin: 0px auto;
	padding: 0px;
	width: 971px;
	border: none;
    background-image: url(/images/imgFooterShadow.png);
    background-repeat: no-repeat;
}

div#credit p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	margin: 0px 22px 0px 0px;
	padding: 20px 0px 5px 0px;
    text-align: right;
}
div#credit a {
	color: #999999;
	text-decoration: none;
}
div#credit a:hover {
	text-decoration:none;
}

.RightImageMargin {
    margin-left: 15px;
	margin-bottom: 10px;
}
.LeftImageMargin {
    margin-right: 15px;
	margin-bottom: 10px;
}


p.formerror 
{
    color: #CC0000;   
}

div.clear 
{
    clear: both;   
}
